package be.naaturel.boardmateapi.common.helpers;

public class Logger {
    public static void displayInfo(String message){
        final String BLUE = "\u001B[34m";
        final String RESET = "\u001B[0m";
        System.out.println(BLUE + "[Info] --- " + message + RESET);
    }

    public static void displayError(String message){
        String GREEN = "\u001B[32m";
        String RESET = "\u001B[0m";
        System.out.println(GREEN + "[Error] --- " + message + RESET);
    }
}
